/* Preloader */
.preloader, .preloadermin{position:fixed;left: 0px;top: 0px;width: 100%;height: 100%;background-color:#000;z-index:99999999999999999;cursor:url(../cur_denied.cur),auto;}
#preloader, #preloadermin{position:fixed;left: 0px;top: 0px;width: 100%;height: 100%;background-color:#000;z-index:99999999999999999;cursor:url(../cur_denied.cur),auto;}
//#blurbg{display:none !important;}
.load {position: absolute;left: 50%;top:calc(50% - 100px);width: 120px;height: 105px;transform: translate(-50%, -50%);}
  .loadmin {top:50%}
.gear {position: absolute;z-index: -10;width: 40px;height: 40px;animation: spin 5s infinite;}
.two {left: 40px;width: 80px;height: 80px;animation: spin-reverse 5s infinite;}
.three {top: 45px;left: -10px;width: 60px;height: 60px;}
@keyframes spin {50% {transform: rotate(360deg);}}
@keyframes spin-reverse {50% {transform: rotate(-360deg);}}
.text {position: absolute;top: calc(50% - 200px);font-size: 25px;width: 600px;left: calc(50% - 300px);line-height: 45px;color: #919191;text-align: center;background-image: linear-gradient(90deg, transparent 5%, #919191 50%, transparent 95%);background-size: 100% 2px;background-position: bottom;background-repeat: no-repeat;font-family: helvetica !important;transform: translateY(-50%);}
  .smalltext {top:calc(100% - 40px);font-size:20px;background-image:none;}